Vulnerability & Exploit Database

Displaying all 4 entries

Results for: CVE-2016-7914 Back to search

Ubuntu: (Multiple Advisories) (CVE-2016-7914): Linux kernel (Trusty HWE) vulnerabilities Vulnerability

  • Severity: 7
  • Published: November 16, 2016

The assoc_array_insert_into_terminal_node function in lib/assoc_array.c in the Linux kernel before 4.5.3 does not check whether a slot is a leaf, which allows local users to obtain sensitive information from kernel memory or cause a denial of service (invalid pointer dereference and out-of-bounds read) via an application that uses associ...

SUSE: CVE-2016-7914: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: November 16, 2016

The assoc_array_insert_into_terminal_node function in lib/assoc_array.c in the Linux kernel before 4.5.3 does not check whether a slot is a leaf, which allows local users to obtain sensitive information from kernel memory or cause a denial of service (invalid pointer dereference and out-of-bounds read) via an application that uses associ...

Huawei EulerOS: CVE-2016-7914: kernel security update Vulnerability

  • Severity: 7
  • Published: November 16, 2016

The assoc_array_insert_into_terminal_node function in lib/assoc_array.c in the Linux kernel before 4.5.3 does not check whether a slot is a leaf, which allows local users to obtain sensitive information from kernel memory or cause a denial of service (invalid pointer dereference and out-of-bounds read) via an application that uses associ...

Red Hat: CVE-2016-7914: Important: kernel security, bug fix, and enhancement update (RHSA-2016:2574) Vulnerability

  • Severity: 7
  • Published: November 03, 2016

The assoc_array_insert_into_terminal_node function in lib/assoc_array.c in the Linux kernel before 4.5.3 does not check whether a slot is a leaf, which allows local users to obtain sensitive information from kernel memory or cause a denial of service (invalid pointer dereference and out-of-bounds read) via an application that uses associ...